## fonts-dseg 0.45

=== Makefile ===
all:
	-bash ./build

clean:
	-rm fonts/*/*.ttf

## fonts-dseg 0.44

=== debian/changelog ===
fonts-dseg (0.44-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 06 Jan 2018 21:28:07 +0100

fonts-dseg (0.43-1) unstable; urgency=medium

  * Initial release. (Closes: #860536)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 16 Sep 2017 15:56:34 +0200

=== debian/control ===
Source: fonts-dseg
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontforge-nox
Standards-Version: 4.1.3
Homepage: http://www.keshikan.net/fonts-e.html

Package: fonts-dseg
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Original 7-segment and 14-segment fonts
 This is a free font family, which imitate seven and fourteen segment
 display (7SEG,14SEG). DSEG includes the roman-alphabet and symbol glyphs.
 More than 50 types are available.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian -name '*.ttf' -exec chmod -x {} +

## fonts-dseg 0.45

=== debian/changelog ===
fonts-dseg (0.45-1) unstable; urgency=medium

  * New upstream version.
  * Add Vcs fields.
  * Bump standards version to 4.4.1.
  * d/control: Add Build-Depends fontforge-nox.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 Nov 2019 14:08:10 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: fonts-dseg
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), fontforge-nox
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-dseg.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-dseg
 Homepage: http://www.keshikan.net/fonts-e.html
 
 Package: fonts-dseg

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian -name '*.ttf' -exec chmod -x {} +

## fonts-dseg 0.46

=== Makefile ===
all:
	-bash ./build

clean:
	-rm -r fonts/

=== debian/changelog ===
fonts-dseg (0.46-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 18 Mar 2020 14:42:23 +0100

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), fontforge-nox
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 11), fontforge-nox, woff2
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-dseg.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-dseg
-Homepage: http://www.keshikan.net/fonts-e.html
+Homepage: https://www.keshikan.net/fonts-e.html
 
 Package: fonts-dseg
 Architecture: all

=== debian/watch ===
version=4

# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/keshikan/DSEG/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
